/* Palette::main::Neo-5 */
.neo-5 {
    --bg: oklch(0.164 0 0);
    --bg-meta: #0e0e0e;
    --txt: oklch(0.977 0.012 196.966);
    --acc: oklch(0.452 0.203 285.938);
    --sec: oklch(0.63 0.252 343.366);
    --ter: oklch(0.89 0.145 186.704);
}

/* Palette::alternative2::Hammer-&-Sickle-5 */
.hammer-sickle-5 {
    --bg: oklch(0.145 0 0);
    --bg-meta: #0a0a0a;
    --txt: oklch(0.962 0.041 85.3);
    --acc: oklch(0.547 0.189 32.2);
    --sec: oklch(0.65 0.14 64.2);
    --ter: oklch(0.518 0.039 84.4);
}

/* Palette::404::B34UTY-S133P */
.b34uty-s133p {
    --bg: oklch(0 0 0);
    --bg-meta: #000000;
    --txt: oklch(0.625 0.217 352.4);
    --acc: oklch(0.305 0.089 270.8);
    --sec: oklch(0.367 0.057 261.3);
    --ter: oklch(0.489 0.041 187);
}
